# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = patroneo
pkgbase = patroneo
xdata = pkgtype=pkg
pkgver = 2.4.1-2.0
pkgdesc = An easy to use pattern based midi sequencer
url = https://www.laborejo.org/patroneo/
builddate = 1723490506
packager = TasosSah <arch32@tasossah.com>
size = 6017767
arch = any
license = GPL3
group = pro-audio
depend = hicolor-icon-theme
depend = libcalfbox-lss
depend = python
depend = python-pyqt5
depend = ttf-dejavu
optdepend = new-session-manager: for session management
